## manpages 1.29

=== Makefile ===
--- 
+++ 
@@ -24,9 +24,9 @@
 #  allow_null_glob_expansion.]
 
 screen:
-	mkdir not_installed
+	-mkdir not_installed
 	files=man?/*; \
-	if [ "$$files" != "man?/*" ]; then for i in $$files; do \
+	if [ "$$files" != "man\?/\*" ]; then for i in $$files; do \
 		if [ $(MANDIR)/$$i -nt $$i ]; then \
 			diff -q $(MANDIR)/$$i $$i > /dev/null 2>&1; \
 			if [ $$? != 0 ]; then mv $$i not_installed; fi; \
@@ -34,10 +34,8 @@
 	done; fi
 
 remove:
-	rm -f $(MANDIR)/man2/modules.2 $(MANDIR)/man2/modules.2.gz
-	rm -f $(MANDIR)/man3/exect.3 $(MANDIR)/man3/exect.3.gz
 	files=man?/*; \
-	if [ "$$files" != "man?/*" ]; then for i in $$files; do \
+	if [ "$$files" != "man\?/\*" ]; then for i in $$files; do \
 		rm -f $(MANDIR)/$$i $(MANDIR)/$$i.gz $(MANDIR)/$$i.bz2; \
 	done; fi
