## manpages 3.54

=== debian/changelog ===
manpages (3.54-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1233910); remaining changes:
    - man2/ptrace.2: Document Yama-specific PTRACE_ATTACH behaviour
      which has been the default in Ubuntu since maverick.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 03 Oct 2013 18:25:30 +0200

manpages (3.54-1) unstable; urgency=low

  * Imported Upstream version 3.54
    . dir_colors.5: Add various synonyms (Closes: #553477)
    . ip.7: IP_MULTICAST_IF setsockopt recognizes struct mreq (Closes: #607979)

 -- Simon Paillard <spaillard@debian.org>  Mon, 23 Sep 2013 23:11:58 +0200

manpages (3.53-1) unstable; urgency=low

  * Imported Upstream version 3.53
    . new manpage: restart_syscall.2
    . resolv.conf.5: Explain how to set empty domain (Closes: #463575)
  * missing.7: update after #235967 closure

 -- Simon Paillard <spaillard@debian.org>  Thu, 05 Sep 2013 01:16:25 +0200

manpages (3.52-1ubuntu1) saucy; urgency=low

  * Resynchronize with Debian unstable, remaining changes:
    - man2/ptrace.2: Document Yama-specific PTRACE_ATTACH behaviour
      which has been the default in Ubuntu since maverick.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 01 Aug 2013 14:08:38 +0100

manpages (3.52-1) unstable; urgency=low

  * Imported Upstream version 3.52
    . bootparam.7: Remove outdated text on LILO and LoadLin (Closes: #604019)
  * Take over libc-bin related manpages (Closes: #564874)
    . d/control: Replaces libc-bin (<< 2.17-91)
    . install: ldd.1 ldconfig.8 ld.so.8 gai.conf.5 zic.8 zdump.8
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/watch: Switch to xz upstream source

 -- Simon Paillard <spaillard@debian.org>  Wed, 31 Jul 2013 20:20:11 +0200

manpages (3.51-1ubuntu1) saucy; urgency=low

  * Resynchronize with debian (LP: #1179064), remaining changes:
    - man2/ptrace.2: Document Ubuntu-specific PTRACE_ATTACH
  * man2/prctl.2: PR_SET_PTRACER now documented upstream, change dropped.

 -- Matthew Fischer <matthew.fischer@canonical.com>  Fri, 19 Jul 2013 20:07:34 -0600

manpages (3.51-1) unstable; urgency=low

  * Imported Upstream version 3.51:
    . new manpages: kcmp.3 s390_runtime_instr.2 if_freenameindex.3
      if_indextoname.3 if_nameindex.3 if_nametoindex.3 (Closes: #235967)
      perf_event_open.2 getcontext.3 getdtablesize.3 pthread_getname_np.3
      pthread_setname_np.3 setcontext.3 sln.8
      fattach.2 fdetach.2 getmsg.2 getunwind.2 isastream.2
      perfmonctl.2 putmsg.2 nss.5
    . ttyname.3: Fix confused text in ERRORS (Closes: #676264)
    . proc.5: Add field numbers for (Closes: #553413)
    . read.2: Remove crufty text about O_NONBLOCK on files (Closes: #700529)
    . read.2: Clarify interaction of count==0 and error check (Closes: #533232)
    . getpeername.2: Clarify semantics of getpeername() for datagram
      sockets (Closes: #674034)
    . mmap.2: Some 'flags' values require a feature test macro to be
      defined (Closes: #542601)
    . resolver.3, resolv.conf.5: RES_DEBUG is only available if glibc is
      compiled with debug support (Closes: #692136)
    . stdarg.3: Describe va_copy() (Closes: #575077)
    . futimes.3: ERRORS: Add ENOSYS for lutimes() (Closes: #620746)
    . units.7: units should use an actual µ (Closes: #704787)
    . access.2: Clarify RETURN VALUE for F_OK (Closes: #705293)
    . resolv.conf.5: Document "single-request-reopen" option (Closes: #699387)
    . bootparam.7: Document 'rootfstype' option (Closes: #182014)
    . ioperm.2: Linux 2.6.8 lifted the port limit to 65,536 (Closes: #578178)
  * d/rules: build-{arch,indep} as required by policy 3.9.4
  * lintian overrides: FSSTND-dir-in-manual-page are alternate path

 -- Simon Paillard <spaillard@debian.org>  Thu, 23 May 2013 23:05:10 +0200

manpages (3.44-1) unstable; urgency=low

  * Imported Upstream version 3.44: (Closes: #692595)
    . new manpages: getauxval.3 secure_getenv.3
    . major update to delete_module.2 init_module.2 prctl.2 getauxval.3 proc.5
    . fts.3: Improve description of physical vs. logical (Closes: #633505)
    . getdomainname.2: these calls relate to NIS, not DNS (Closes: #295635)
    . proc.5: fix 'starttime' description of /proc/PID/stat (Closes: #675891)
    . ptrace.2: Clarify some operations are not present on all
      architectures (Closes: #122383)
  * motd.5 updated and motd.tail removed: due to new behaviour of sysvinit
    2.88dsf-24 (Closes: #691414)
  * Add glibc-doc-reference to package description (Closes: #640764)
  * fputs.3: missing space in putc(c,stdout) (Closes: #693255)
  * resolv.conf.5: Document IPv6 format for nameserver (Closes: #610036)
  * stat.2: Clarify description of EOVERFLOW error (Closes: #604928)
  * Ack my NMUs (Closes: #651476, #670874)

 -- Simon Paillard <spaillard@debian.org>  Fri, 16 Nov 2012 19:56:48 +0100

manpages (3.44-0ubuntu1) raring; urgency=low

  * New upstream release
    - new manpages: phys.2 getauxval.3 secure_getenv.3

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 10:33:14 +1300

manpages (3.42-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Document Ubuntu-specific PTRACE_ATTACH, PR_SET_PTRACER behavior.
  * Ship man1/getent.1 again, and bump libc-bin Replaces to (<< 2.16)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 28 Oct 2012 01:14:59 +0100

manpages (3.42-1) unstable; urgency=low

  [ Simon Paillard ]
  * Add myself to Uploaders 
  * Imported Upstream version 3.42:
    . new manpages: get_robust_list.2 mallinfo.3 malloc_info.3 malloc_stats.3
    . remove outdated links: path_resolution.2 epoll.4 fifo.4 futex.4
      complex.5 environ.5
    . Fix repeated word in memchr.3 (Closes: #679498)
    . isgreater.3: arguments must be real-floating (Closes: #609033)
    . utf-8.7: clarifications (Closes: #538641)
    . getaddrinfo.3: note that AI_ADDRCONFIG is not affected by loopback
      addresses (Closes: #660479)
    . Fix "rtnetlink(7): Line in table too long" (Closes: #674051)

