=== debian/control ===
Source: manpages
Section: doc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin Schulze <joey@debian.org>
Uploaders: Simon Paillard <spaillard@debian.org>
Priority: important
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/manpages.git
Vcs-Git: git://anonscm.debian.org/collab-maint/manpages.git
Homepage: http://www.kernel.org/doc/man-pages/

Package: manpages
Architecture: all
Suggests: man-browser
Replaces: rsh-server (<< 0.10-7), bind, libc-bin (<< 2.17-91)
Depends: ${misc:Depends}
Priority: important
Description: Manual pages about using a GNU/Linux system
 This package contains GNU/Linux manual pages for these sections:
  4 = Devices (e.g. hd, sd).
  5 = File formats and protocols, syntaxes of several system
      files (e.g. wtmp, /etc/passwd, nfs).
  7 = Conventions and standards, macro packages, etc.
      (e.g. nroff, ascii).
 .
 Sections 1, 6 and 8 are provided by the respective applications. This
 package only includes the intro man page describing the section.
 .
 The man pages describe syntaxes of several system files.

Package: manpages-dev
Architecture: all
Depends: manpages, ${misc:Depends}
Suggests: man-browser
Replaces: glibc-doc (<< 2.11.2-3), libaio-dev
Priority: optional
Description: Manual pages about using GNU/Linux for development
 These man pages describe the Linux programming interface, including
 these two sections:
  2 = Linux system calls.
  3 = Library calls (note that a more comprehensive source of information
      may be found in the glibc-doc and glibc-doc-reference packages).
