=== debian/rules ===
#! /usr/bin/make -f

installdir = install -o root -g root -m 755 -d
installdoc = install -o root -g root -m 644

build:
# Builds the binary package.
# empty

clean:
# Undoes the effect of `make -f debian.rules build'.
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	-rm -rf *~ *.orig "#*" debian/manpages debian/manpages-dev debian/*~ debian/files*
	-find man? -name '*~' -exec rm {} \;
	rm -rf licenses
	dh_clean

# For Policy 3.9.4
build-arch: build
build-indep: build

binary-arch: build

binary-indep: build
# Makes a binary package.
	dh_clean
	dh_testdir
	dh_testroot
	dh_installdirs -A /usr/share/man
	dh_installdocs *.Announce debian/man-addons.el debian/POSIX-MANPAGES
	dh_installchangelogs Changes
	dh_installchangelogs Changes.old

	$(installdir) debian/manpages/usr/share/lintian/overrides
	$(installdir) debian/manpages-dev/usr/share/lintian/overrides
	$(installdoc) debian/lintian.manpages debian/manpages/usr/share/lintian/overrides/manpages
	$(installdoc) debian/lintian.manpages-dev debian/manpages-dev/usr/share/lintian/overrides/manpages-dev

	# manpages-dev has no docs dir
	rm -rf debian/manpages-dev/usr/share/doc/manpages-dev
	ln -s manpages debian/manpages-dev/usr/share/doc/manpages-dev

	/bin/bash debian/inst

	ln -s regex.7.gz debian/manpages/usr/share/man/man7/re_format.7.gz
	ln -s feature_test_macros.7.gz debian/manpages/usr/share/man/man7/ftm.7.gz

	/usr/bin/perl debian/make-copyright licenses debian/manpages/usr/share/doc/manpages/copyright

	rm -rf licenses
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
