=== debian/watch ===
version=3
http://www.kernel.org/pub/linux/docs/man-pages/man-pages-(.*)\.tar\.xz
# http://man7.org/linux/download/man-pages/man-pages-(.*)\.tar\.gz
