## manpages 3.65

=== debian/changelog ===
manpages (3.65-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_ubuntu_ptrace_notes.patch: 
      - Document Yama-specific PTRACE_ATTACH behaviour
        which has been the default in Ubuntu since maverick.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 11 Jul 2014 15:57:11 +0200

manpages (3.65-1) unstable; urgency=medium

  * Imported Upstream version 3.65
    . new manpages:
      * duplocale.3 locale.1 newlocale.3 uselocale.3
      * open_by_handle_at.2 inet_net_pton.3
    . removed manpage: sync.8 while coreutils provides sync.1
  * d/control: Take over locale.1 from libc-bin (See #556173)
  * fallocate.2: format fix

 -- Simon Paillard <spaillard@debian.org>  Wed, 07 May 2014 14:17:40 +0200

manpages (3.61-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_ubuntu_ptrace_notes.patch: 
      - Document Yama-specific PTRACE_ATTACH behaviour
        which has been the default in Ubuntu since maverick.
  * debian/patches/01_ubuntu_ptrace_notes.patch:
    - convert to quilt patch, fix the location of the note
      in the man-page
    - add DEP-3 header

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Apr 2014 14:17:43 +0200

manpages (3.61-1) unstable; urgency=medium

  * Imported Upstream version 3.61
    . Convert pages containing non-ASCII to use UTF-8
      (Closes: #388589, #215781)
    . Merge most *at.2 pages now these functions are wide spread:
      faccessat.2 fchmodat.2 fchownat.2 fstatat.2 linkat.2 mkdirat.2 mknodat.2
      openat.2 readlinkat.2 renameat.2 symlinkat.2 unlinkat.2 mkfifoat.3
      scandirat.3

 -- Simon Paillard <spaillard@debian.org>  Mon, 03 Mar 2014 22:42:47 +0100

manpages (3.58-1) unstable; urgency=medium

  * Imported Upstream version 3.58
  * debian/upstream/signing-key.asc: Michael Kerrisk key 0x3A35CE5E

 -- Simon Paillard <spaillard@debian.org>  Sat, 15 Feb 2014 00:49:10 +0100

manpages (3.57-1) unstable; urgency=medium

  * Imported Upstream version 3.57
    . select.2: RETURN VALUE: Fix discussion of treatment of file descriptor
      (Closes: #574370)
    . environ.7: Correct reference to locale(7) (not locale(5))
      (Closes: #638186)
    . filesystems.5: Add reference to proc(5) for more details on
      /proc/filesystems (Closes: #735590)
  * debian/control: Bump Standards-Version to 3.9.5

 -- Simon Paillard <spaillard@debian.org>  Mon, 03 Feb 2014 22:04:08 +0100

manpages (3.56-1) unstable; urgency=medium

  * Imported Upstream version 3.56
    . strptime.3: Add number ranges to comments in 'tm' struct (Closes: #729570)
    . strspn.3: Improve description in NAME (Closes: #723659)
    . mcheck.3: typo in compiler flag (Closes: #732464)
    . vdso.7: New page documenting the vDSO mapped into each process by the
      kernel

 -- Simon Paillard <spaillard@debian.org>  Fri, 17 Jan 2014 23:15:55 +0100

manpages (3.55-1) unstable; urgency=low

  * Imported Upstream version 3.55

 -- Simon Paillard <spaillard@debian.org>  Sat, 14 Dec 2013 16:59:05 +0100
