=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Simon Paillard <spaillard@debian.org>
 Priority: important
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/manpages.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/manpages.git
 Homepage: http://www.kernel.org/doc/man-pages/
@@ -13,7 +13,7 @@
 Package: manpages
 Architecture: all
 Suggests: man-browser
-Replaces: rsh-server (<< 0.10-7), bind, libc-bin (<< 2.17-91)
+Replaces: rsh-server (<< 0.10-7), bind, libc-bin (<< 2.19-1)
 Depends: ${misc:Depends}
 Priority: important
 Description: Manual pages about using a GNU/Linux system
