## manpages 3.74

=== debian/changelog ===
manpages (3.74-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_ubuntu_ptrace_notes.patch: 
      - Document Yama-specific PTRACE_ATTACH behaviour
        which has been the default in Ubuntu since maverick.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Oct 2014 10:26:42 +0100

manpages (3.74-1) unstable; urgency=medium

  * Imported Upstream version 3.74
    . new manpages:
      cp1252.7 memusage.1 memusagestat.1 mtrace.1
      namespaces.7 pid_namespaces.7 pldd.1 user_namespaces.7
  * drand48.3: not obsoleted by SVID 3 (Closes: #758293)
  * Solve conflict with libcerf-doc: stop installing cerf.3 and cerfc.3
    (Closes: #764310)
  * motd.5: /run/motd.dynamic deprecated (Closes: #764844)
  * d/control: Take over mtrace.1 from libc-dev-bin and pldd.1 from libc-bin

 -- Simon Paillard <spaillard@debian.org>  Mon, 13 Oct 2014 22:43:18 +0200

manpages (3.71-1) unstable; urgency=medium

  * Imported Upstream version 3.71 (Closes: #754514)
    . getrusage.2: _GNU_SOURCE must be defined to obtain RUSAGE_THREAD
      definition (Closes: #746569)
    . strcasecmp.3: Explain why defined in both <string.h>
      and <strings.h> (Closes: #729436)
    . stat.2: Describe feature test macro requirements for file type test
      macro (Closes: #728240)
    . connect.2: ERRORS: Add EADDRNOTAVAIL for ephemeral port range exhaustion
      (Closes: #745775)
    . stdio.3: typo fix (Closes: #748887)
    . connect.2: ERRORS: add EPROTOTYPE (Closes: #708394)
    . printf.3: details of the %n conversion specifier (Closes: #756602)
    . new manpages:
      fanotify.7 fanotify_init.2 fanotify_mark.2 group_member.3
      iconv.1 iconvconfig.8 isfdtype.3 localedef.1 procfs.5 renameat2.2
      repertoiremap.5 sched.7 sched_getattr.2 sched_setattr.2 sched_setattr.2
      sprof.1
  * d/control: Take over iconv.1 localedef.1 iconvconfig.8 from libc-bin,
    and sprof.1 from libc-dev-bin

 -- Simon Paillard <spaillard@debian.org>  Thu, 21 Aug 2014 23:05:57 +0200
