=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: manpages
 Architecture: all
 Suggests: man-browser
-Replaces: rsh-server (<< 0.10-7), bind, libc-bin (<< 2.19-1)
+Replaces: bind, libc-bin (<< 2.19-12), libc-dev-bin (<< 2.19-12)
 Depends: ${misc:Depends}
 Priority: important
 Description: Manual pages about using a GNU/Linux system
