## manpages 4.04

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 GZIP=gzip -9
 BZIP2=bzip2 -9
+LZMA=xz -9
 
 all: screen remove install
 
@@ -16,8 +17,10 @@
 
 allbz: bz2 all
 
+allxz: xz all
+
 screen:
-	-mkdir not_installed
+	mkdir -p not_installed
 	for i in man?/*; do \
 		if [ $(MANDIR)/"$$i" -nt "$$i" ]; then \
 			cmp -s $(MANDIR)/"$$i" "$$i" > /dev/null 2>&1; \
@@ -25,16 +28,19 @@
 		fi; \
 	done
 
-remove:
-	for i in man?/* man??/*; do \
+uninstall remove:
+	for i in man?/*; do \
 		rm -f $(MANDIR)/"$$i" $(MANDIR)/"$$i".gz $(MANDIR)/"$$i".bz2; \
 	done
 
 gz:
-	for i in man? man??; do $(GZIP) "$$i"/*; done
+	for i in man?; do $(GZIP) "$$i"/*; done
 
 bz2:
-	for i in man? man??; do $(BZIP2) "$$i"/*; done
+	for i in man?; do $(BZIP2) "$$i"/*; done
+
+xz:
+	for i in man?; do $(LZMA) "$$i"/*; done
 
 # Use with
 #  make HTDIR=/some/dir HTOPTS=whatever html
@@ -49,13 +55,24 @@
 		done; \
 	done; fi
 
-README=$(DESTDIR)$(MANDIR)/man1/README
 install:
-	for i in man? man??; do \
+	for i in man?; do \
 		install -d -m 755 $(DESTDIR)$(MANDIR)/"$$i" || exit $$?; \
 		install -m 644 "$$i"/* $(DESTDIR)$(MANDIR)/"$$i" || exit $$?; \
 	done; \
-	rm -f $(README) $(README).gz $(README).bz2
+
+# Check if groff reports warnings (may be words of sentences not displayed)
+# from http://lintian.debian.org/tags/manpage-has-errors-from-man.html 
+GROFF_LOG := $(shell mktemp /tmp/manpages-checksXXXX)
+check-groff-warnings:
+	for i in man?/*.[1-9]; \
+	do \
+		if grep -q 'SH.*NAME' $$i; then \
+			LC_ALL=en_US.UTF-8 MANWIDTH=80 man --warnings -E UTF-8 -l $$i > /dev/null 2>$(GROFF_LOG); \
+			[ -s $(GROFF_LOG) ] && ( echo "$$i: " ; cat $(GROFF_LOG) ; echo "" ); \
+			rm $(GROFF_LOG) 2>/dev/null; \
+		fi \
+	done
 
 # someone might also want to look at /var/catman/cat2 or so ...
 # a problem is that the location of cat pages varies a lot
