=== debian/changelog ===
manpages (4.04-2) unstable; urgency=medium

  * Update copyright to DEP-5 format
  * Remove superfluous priority from binary package
  * Reduce d/rules using debhelper 9
    - Add d/manpages.docs for debhelper
    - Rename lintian override files for dh_lintian
    - Install upstream's changelogs
  * Remove Ubuntu specific patch which is not needed any longer
  * Remove obsolete manpage for LDP.7
  * Remove obsolete manpage of missing manpages.
    This manpage is severely outdated, some bugs have been fixed
    already years ago, other bugs do no longer apply to this package,
    and the list is incomplete. Moreover, missing manpages are
    now tracked upstream on the website.
  * Remove obsolete manpage undocumented.7.
    This manpage was provided in order to comply with an ancient
    policy version. The manpage is no longer needed since Nov 2002.
    Closes: #506653, LP:#426359

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Feb 2016 14:02:08 +0100

manpages (4.04-1) unstable; urgency=medium

  * Acknowledge NMU
  * Add myself as uploader
  * Update Vcs-* URLs
  * Downgrade Priority from important to standard to match ftp-master's
    override
  * d/control: Bump Standards-Version to 3.9.7, no changes needed
  * Use debhelper v9
  * Revert direct changes to upstream sources
    - Add patches as separate files
    - Add Ubuntu specific patch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 Feb 2016 10:37:35 +0100

manpages (4.04-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 4.04 (Closes: #785178)
    . cerf*.3 manpages have been removed upstream. (Closes: #765592)
    . vfprintf.3: Add note about thread safeness of %m. (Closes: #621057)
    . console.4: Is now included in this package. (Closes: #774022)
    . tzfile.5: Remove double "SEE ALSO" section (Closes: #765596)
  * Make build reproducible, thanks to Jérémy Bobbio. (Closes: #774852)
  * Update d/inst with current list of sid manpages

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 05 Jan 2016 12:13:34 +0100

manpages (3.82-1) UNRELEASED; urgency=medium

  * Imported Upstream version 3.82
    . clock.3: CLOCKS_PER_SEC = 1000000 is required by XSI, not POSIX
      (Closes: #728213)
    . hosts.5: Mention 127.0.1.1 for FQDN and IPv6 examples (Closes: #562890)
    . host.conf.5: Rework discussion of nospoof, spoofalert, spoof and
      RESOLV_SPOOF_CHECK (Closes: #773443)
    . host.conf.5, hosts.5, resolv.conf.5: Cross references of these pages
      (Closes: #298259)
    . ipv6.7: SOL_IPV6 and other SOL_* options socket are not portable
      (Closes: #472447)
    . random.4: Since Linux 3.16, reads from /dev/urandom return at most 32 MB
      (Closes: #775328)
    . resolver.3: Document missing options used by _res structure indicate
      defaults (Closes: #527136)
    . resolver.3, host.conf.5: host.conf 'order' option deprecated, replaced by
      nsswitch.conf(5) (Closes: #270368, #396633, #344233)
    . xdr.3: Clarified incompatibility and correct usage of XDR API
      (Closes: #628099)

 -- Simon Paillard <spaillard@debian.org>  Thu, 16 Apr 2015 21:22:45 +0200
