=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: manpages
 Section: doc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Schulze <joey@debian.org>
-Uploaders: Simon Paillard <spaillard@debian.org>
-Priority: important
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/manpages.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/manpages.git
+Maintainer: Martin Schulze <joey@debian.org>
+Uploaders: Simon Paillard <spaillard@debian.org>, Dr. Tobias Quathamer <toddy@debian.org>
+Priority: standard
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/manpages.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/manpages.git
 Homepage: http://www.kernel.org/doc/man-pages/
 
 Package: manpages
 Architecture: all
 Suggests: man-browser
-Replaces: bind, libc-bin (<< 2.19-12), libc-dev-bin (<< 2.19-12)
+Replaces: bind,
+          console-tools (<= 1:0.2.3dbs-70),
+          libc-bin (<< 2.19-12),
+          libc-dev-bin (<< 2.19-12)
 Depends: ${misc:Depends}
-Priority: important
 Description: Manual pages about using a GNU/Linux system
  This package contains GNU/Linux manual pages for these sections:
   4 = Devices (e.g. hd, sd).
