=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
override_dh_auto_build:
# Nothing to be done here, we're using a custom installation.

override_dh_installchangelogs:
	dh_installchangelogs Changes

override_dh_installman:
	dh_installman
	# Remove intro.{2,3} manpages from manpages-dev,
	# they are included in manpages
	rm -f debian/manpages-dev/usr/share/man/man2/intro.2
	rm -f debian/manpages-dev/usr/share/man/man3/intro.3
	# Provided by time
	rm -f debian/manpages/usr/share/man/man1/time.1
	# Provided by fdutils
	rm -f debian/manpages/usr/share/man/man4/fd.4
	# Provided by attr
	rm -f debian/manpages/usr/share/man/man5/attr.5
	# Provided by ftpd etc.
	rm -f debian/manpages/usr/share/man/man5/ftpusers.5
	# Provided by passwd
	rm -f debian/manpages/usr/share/man/man5/passwd.5
	# Provided by nscd
	rm -f debian/manpages/usr/share/man/man5/nscd.conf.5
	rm -f debian/manpages/usr/share/man/man8/nscd.8
	# Provided by libattr1-dev
	rm -f debian/manpages-dev/usr/share/man/man2/fgetxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/flistxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/fremovexattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/fsetxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/getxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/lgetxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/listxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/llistxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/lremovexattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/lsetxattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/removexattr.2
	rm -f debian/manpages-dev/usr/share/man/man2/setxattr.2

# manpages-dev has no docs dir
override_dh_installdocs:
	dh_installdocs
	rm -rf debian/manpages-dev/usr/share/doc/manpages-dev
	ln -s manpages debian/manpages-dev/usr/share/doc/manpages-dev
