## manpages 4.07

=== debian/changelog ===
manpages (4.07-1) unstable; urgency=medium

  * Imported Upstream version 4.07
  * Refresh patches
  * Update d/copyright
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 19 Jul 2016 20:21:20 +0200

manpages (4.06-1) unstable; urgency=medium

  * Imported Upstream version 4.06
  * Refresh patches
  * Update d/copyright
  * Remove strict NMU rules, don't seem to apply anymore

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 11 May 2016 17:35:22 +0200

manpages (4.05-1) unstable; urgency=medium

  * Imported Upstream version 4.05
    - write.2: Document behaviour on tty devices. (Closes: #797479)
    - clearenv.3: Clarify the use and effect of clearenv(). (Closes: #679323)
    - perror.3: Suggest use of strerror(3) in place of deprecated
      'sys_errlist'. (Closes: #794876)
    - printf.3: Remove stray asterisk in "NAN*". (Closes: #756599)
    - unicode.7: Document "Private Use Areas". (Closes: #285444)
  * Do not install sk98lin.4 (Closes: #780544)
  * Refresh patches
  * Remove obsolete installation script
  * Update d/copyright and d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 16 Mar 2016 17:23:06 +0100
