=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Simon Paillard <spaillard@debian.org>, Dr. Tobias Quathamer <toddy@debian.org>
 Priority: standard
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/manpages.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/manpages.git
 Homepage: http://www.kernel.org/doc/man-pages/
