=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,8 @@
 	rm -f debian/manpages-dev/usr/share/man/man2/lsetxattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/removexattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/setxattr.2
+	# Do not install sk98lin.4, see https://bugs.debian.org/780544
+	rm -f debian/manpages/usr/share/man/man4/sk98lin.4
 
 # manpages-dev has no docs dir
 override_dh_installdocs:
