## manpages 4.09

=== debian/changelog ===
manpages (4.09-2) unstable; urgency=medium

  * Do not install tmpfs.5 (Closes: #847998)
    This is a temporary fix to allow the installation with initscripts,
    because the manpage tmpfs.5 has been newly introduced in manpages 4.09.
    In the long run, the naming conflict should be sorted out between
    manpages and initscripts.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 13 Dec 2016 17:28:01 +0100

manpages (4.09-1) unstable; urgency=medium

  * Imported Upstream version 4.09 (Closes: #574041, #839705, #840499)
    - Refresh patches
    - Drop 0012-mdoc.7.patch (applied upstream)
  * Remove console-tools from Replaces, the package is only in oldstable
  * Remove libc-{,dev-}bin from Replaces, the packages are no longer available
  * Remove bind from Replaces, the package is no longer available
  * Remove glibc-doc from Replaces, that package version is no longer available
  * Remove libaio-dev from Replaces, the file conflict has been resolved
  * Add Multi-Arch: foreign to binary packages
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 12 Dec 2016 22:09:59 +0100

manpages (4.08-1) unstable; urgency=medium

  * Imported Upstream version 4.08
  * Refresh patches
  * Update d/copyright
  * Switch to debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 08 Oct 2016 15:14:08 +0200
