=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,8 @@
 	rm -f debian/manpages-dev/usr/share/man/man2/setxattr.2
 	# Do not install sk98lin.4, see https://bugs.debian.org/780544
 	rm -f debian/manpages/usr/share/man/man4/sk98lin.4
+	# Temporary fix: Do not install tmpfs.5, see https://bugs.debian.org/847998
+	rm -f debian/manpages/usr/share/man/man5/tmpfs.5
 
 # manpages-dev has no docs dir
 override_dh_installdocs:
