## manpages 4.10

=== debian/changelog ===
manpages (4.10-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 10 Apr 2017 13:48:20 +0200

manpages (4.10-2) unstable; urgency=medium

  * Remove conflicting files. (Closes: #859514, #859511)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Apr 2017 20:17:49 +0200

manpages (4.10-1) unstable; urgency=medium

  * Imported Upstream version 4.10
  * Refresh patches
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Apr 2017 13:50:44 +0200

manpages (4.09-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports
  * Use debhelper v10 again, now available in backports

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 25 Dec 2016 17:10:07 +0100

manpages (4.08-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Switch back to debhelper v9 (D'oh!)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 08 Oct 2016 15:29:58 +0200

manpages (4.07-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Tue, 23 Aug 2016 06:24:39 -0400
