=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Martin Schulze <joey@debian.org>
 Uploaders: Simon Paillard <spaillard@debian.org>, Dr. Tobias Quathamer <toddy@debian.org>
 Priority: standard
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/manpages.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/manpages.git
@@ -11,12 +11,9 @@
 
 Package: manpages
 Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Suggests: man-browser
-Replaces: bind,
-          console-tools (<= 1:0.2.3dbs-70),
-          libc-bin (<< 2.19-12),
-          libc-dev-bin (<< 2.19-12)
-Depends: ${misc:Depends}
 Description: Manual pages about using a GNU/Linux system
  This package contains GNU/Linux manual pages for these sections:
   4 = Devices (e.g. hd, sd).
@@ -32,9 +29,9 @@
 
 Package: manpages-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: manpages, ${misc:Depends}
 Suggests: man-browser
-Replaces: glibc-doc (<< 2.11.2-3), libaio-dev
 Priority: optional
 Description: Manual pages about using GNU/Linux for development
  These man pages describe the Linux programming interface, including
