=== debian/rules ===
--- 
+++ 
@@ -16,20 +16,10 @@
 	# they are included in manpages
 	rm -f debian/manpages-dev/usr/share/man/man2/intro.2
 	rm -f debian/manpages-dev/usr/share/man/man3/intro.3
-	# Provided by time
+	# Do not install sk98lin.4, see https://bugs.debian.org/780544
+	rm -f debian/manpages/usr/share/man/man4/sk98lin.4
+	# Start of automatically added files by debian/check-conflicts
 	rm -f debian/manpages/usr/share/man/man1/time.1
-	# Provided by fdutils
-	rm -f debian/manpages/usr/share/man/man4/fd.4
-	# Provided by attr
-	rm -f debian/manpages/usr/share/man/man5/attr.5
-	# Provided by ftpd etc.
-	rm -f debian/manpages/usr/share/man/man5/ftpusers.5
-	# Provided by passwd
-	rm -f debian/manpages/usr/share/man/man5/passwd.5
-	# Provided by nscd
-	rm -f debian/manpages/usr/share/man/man5/nscd.conf.5
-	rm -f debian/manpages/usr/share/man/man8/nscd.8
-	# Provided by libattr1-dev
 	rm -f debian/manpages-dev/usr/share/man/man2/fgetxattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/flistxattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/fremovexattr.2
@@ -42,10 +32,22 @@
 	rm -f debian/manpages-dev/usr/share/man/man2/lsetxattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/removexattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/setxattr.2
-	# Do not install sk98lin.4, see https://bugs.debian.org/780544
-	rm -f debian/manpages/usr/share/man/man4/sk98lin.4
-	# Temporary fix: Do not install tmpfs.5, see https://bugs.debian.org/847998
+	rm -f debian/manpages-dev/usr/share/man/man3/explicit_bzero.3
+	rm -f debian/manpages/usr/share/man/man4/fd.4
+	rm -f debian/manpages/usr/share/man/man5/attr.5
+	rm -f debian/manpages/usr/share/man/man5/ftpusers.5
+	rm -f debian/manpages/usr/share/man/man5/nscd.conf.5
+	rm -f debian/manpages/usr/share/man/man5/passwd.5
 	rm -f debian/manpages/usr/share/man/man5/tmpfs.5
+	rm -f debian/manpages/usr/share/man/man7/keyrings.7
+	rm -f debian/manpages/usr/share/man/man7/persistent-keyring.7
+	rm -f debian/manpages/usr/share/man/man7/process-keyring.7
+	rm -f debian/manpages/usr/share/man/man7/session-keyring.7
+	rm -f debian/manpages/usr/share/man/man7/thread-keyring.7
+	rm -f debian/manpages/usr/share/man/man7/user-keyring.7
+	rm -f debian/manpages/usr/share/man/man7/user-session-keyring.7
+	rm -f debian/manpages/usr/share/man/man8/nscd.8
+	# End of automatically added files by debian/check-conflicts
 
 # manpages-dev has no docs dir
 override_dh_installdocs:
