## manpages 4.13

=== debian/changelog ===
manpages (4.13-3) unstable; urgency=medium

  * Add Breaks/Replaces to manpages and manpages-dev.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #876128)
  * Fail if there is no Breaks/Replaces for a newly moved file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 20 Sep 2017 10:07:04 +0200

manpages (4.13-2) unstable; urgency=medium

  * Add new script to check for broken symlinks
  * Call new script in d/rules. (Closes: #876047)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Sep 2017 23:05:27 +0200

manpages (4.13-1) unstable; urgency=medium

  * New upstream version 4.13
  * Remove Simon Paillard from Uploaders on request of the MIA team.
    Thanks a lot for your work! (Closes: #873265)
  * Refresh patches
  * Update conflicting files
  * Update d/copyright
  * Update to Standards-Version 4.1.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 Sep 2017 23:19:18 +0200

manpages (4.12-2) unstable; urgency=medium

  * Add Replaces and Breaks for libbsd-dev (<< 0.8.4-1)
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #870225)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 31 Jul 2017 22:01:35 +0200

manpages (4.12-1) unstable; urgency=medium

  * New upstream version 4.12
    - Fix wrong mentioning of POSIX_FADV_NOREUSE flag in posix_madvise(3)
      Closes: #865699
  * Refresh patches
  * Update conflicting files
  * Update d/copyright
  * Update Standards-Version to 4.0.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 22 Jul 2017 23:45:02 +0200

manpages (4.11-1) unstable; urgency=medium

  * New upstream version 4.11
  * Refresh patches
  * Update conflicting files
  * Update d/copyright
  * Use faster approach to check for file conflicts

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 18 Jun 2017 23:04:54 +0200
