=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: manpages
 Section: doc
 Maintainer: Martin Schulze <joey@debian.org>
-Uploaders: Simon Paillard <spaillard@debian.org>, Dr. Tobias Quathamer <toddy@debian.org>
+Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Priority: standard
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/manpages.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/manpages.git
 Homepage: http://www.kernel.org/doc/man-pages/
@@ -14,6 +14,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser
+Breaks: manpages-dev (<< 4.13-3)
 Description: Manual pages about using a GNU/Linux system
  This package contains GNU/Linux manual pages for these sections:
   4 = Devices (e.g. hd, sd).
@@ -32,6 +33,8 @@
 Multi-Arch: foreign
 Depends: manpages, ${misc:Depends}
 Suggests: man-browser
+Replaces: manpages (<< 4.13-3), libbsd-dev (<< 0.8.4-1)
+Breaks: manpages (<< 4.13-3), libbsd-dev (<< 0.8.4-1)
 Priority: optional
 Description: Manual pages about using GNU/Linux for development
  These man pages describe the Linux programming interface, including
