## manpages 4.15

=== debian/changelog ===
manpages (4.15-1) unstable; urgency=medium

  * New upstream version 4.15
    - Refresh patches
  * Update d/copyright
  * Update d/watch to version 4, remove broken signature checking
  * Use debhelper v11
  * Switch Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 02 Feb 2018 22:05:07 +0100

manpages (4.14-1) unstable; urgency=medium

  * New upstream version 4.14
    - Document security problems with system.3 and popen.3. Closes: #882222
    - Refresh patches
  * Update d/copyright
  * Use HTTPS for upstream homepage
  * Update Standards-Version to 4.1.1
    - Use HTTPS for d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Nov 2017 21:23:01 +0100
