=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Maintainer: Martin Schulze <joey@debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Priority: standard
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/manpages.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/manpages.git
-Homepage: http://www.kernel.org/doc/man-pages/
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/manpages
+Vcs-Git: https://salsa.debian.org/debian/manpages.git
+Homepage: https://www.kernel.org/doc/man-pages/
 
 Package: manpages
 Architecture: all
