=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 	dh_installchangelogs Changes
 
 override_dh_installman:
+	# Prevent broken symlinks, see https://bugs.debian.org/876047
+	sh debian/move_links_to_correct_package
 	dh_installman
 	# Remove intro.{2,3} manpages from manpages-dev,
 	# they are included in manpages
@@ -32,7 +34,9 @@
 	rm -f debian/manpages-dev/usr/share/man/man2/lsetxattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/removexattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/setxattr.2
-	rm -f debian/manpages-dev/usr/share/man/man3/explicit_bzero.3
+	rm -f debian/manpages-dev/usr/share/man/man3/pthread_atfork.3
+	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutexattr_destroy.3
+	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutexattr_init.3
 	rm -f debian/manpages/usr/share/man/man4/fd.4
 	rm -f debian/manpages/usr/share/man/man5/attr.5
 	rm -f debian/manpages/usr/share/man/man5/ftpusers.5
