=== debian/watch ===
version=4
https://www.kernel.org/pub/linux/docs/man-pages/ man-pages@ANY_VERSION@@ARCHIVE_EXT@
