## manpages 4.16

=== debian/changelog ===
manpages (4.16-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 10 May 2018 13:16:50 +0200

manpages (4.16-1) unstable; urgency=medium

  * New upstream version 4.16
    - Refresh patches
  * Update Standards-Version to 4.1.4, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 05 May 2018 14:59:16 +0200

manpages (4.15-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Use debhelper v10 for backports

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 08 Feb 2018 23:15:05 +0100

manpages (4.14-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove temporarily added Breaks and Replaces version for backports

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Dec 2017 22:04:39 +0100

manpages (4.13-3~bpo9+2) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Temporarily adjust Breaks and Replaces version for backports

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 26 Sep 2017 13:07:29 +0200

manpages (4.13-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 25 Sep 2017 13:56:04 +0200

manpages (4.12-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Adapt script check-conflicts for stretch
  * Remove man3/explicit_bzero.3 to avoid file conflicts

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 28 Jul 2017 10:51:25 +0200

manpages (4.11-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 28 Jun 2017 17:38:49 +0200
