=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Martin Schulze <joey@debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Priority: standard
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/manpages
 Vcs-Git: https://salsa.debian.org/debian/manpages.git
 Homepage: https://www.kernel.org/doc/man-pages/
