=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	rm -f debian/manpages-dev/usr/share/man/man2/lsetxattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/removexattr.2
 	rm -f debian/manpages-dev/usr/share/man/man2/setxattr.2
+	rm -f debian/manpages-dev/usr/share/man/man3/explicit_bzero.3
 	rm -f debian/manpages-dev/usr/share/man/man3/pthread_atfork.3
 	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutexattr_destroy.3
 	rm -f debian/manpages-dev/usr/share/man/man3/pthread_mutexattr_init.3
